Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 20:26:24 +0000

Hi Reena kumari,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello ,<div dir="auto">           I did not receive my parcel.</div>
<div dir="auto">It's been so many days</div>
<div dir="auto">It was to be delivered at 12- Feb </div>
<div dir="auto">But now it's 19 .. I gave that delivery boy my location ..but no response.. you have my full address then why its not coming?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Feb 2023, 13:21 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5721817</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5721817<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Momina,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for inconvenience caused to you.<br><br>We would like to inform you regarding order number: 9414180111. Your order already on its way and will be delivered soon. <br><br>You can track the order on the following link: <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FC021123001267" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FC021123001267</a> with the tracking number FC021123001267.<br><br>If you do not receive your order within the specified time frame, please do let us know. We will be happy to help.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721817